Jump to content
xt:Commerce Community Forum
Sign in to follow this  
HokusPokus

Eigenmächtig PHP-Einstellungen Überschreibt

Recommended Posts

Problem beim Update von 4.1.00 auf 4.1.10

Wir haben eine Firma beauftragt, für uns o. g. Update durchzuführen.

Als Antwort von der Firma kam:

Das Problem bei der Software Aktualisierung ist, dass das Shop-System den Hoster "Strato" erkennt, was nicht richtig ist und dann eigenmächtig PHP-Einstellungen überschreibt.

Dadurch ist die Installation des Software Updates nicht möglich. Dies ist kein Fehler beim Hoster sondern der Shop-Software-Hersteller muss dafür eine Problemlösung bereitstellen.

Haben die damit recht?

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...